Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 20:24:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli farayha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farayha Bot:  Hi Farayha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7355896481 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333050315            12:13 AM, 30th Jan                   mayar                   Hi Farayha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:13 AM, 30th Jan                     farayha                    Hello. I recieved a message that my order is out for delivery today but still hasn't arrived. I have been waiting for it all day and now I got a message that it can't be delivered today. The only reason I ordered was looking at the delivery date as 29th Jan because I have a flight to catch in 6 hours. Please I really need the things to be delivered now at any cost!           12:15 AM, 30th Jan                     farayha                    It's very unprofessional to keep the person waiting from 2 pm to 10 pm just to tell them that it hasn't been delivered           12:15 AM, 30th Jan                     farayha                    I also called customer service in the evening. And they assured me that it will be delivered for sure           12:16 AM, 30th Jan                   mayar                   Could you please confirm is this your correct phone number 97333050315?           12:17 AM, 30th Jan                     farayha                    Yes           12:17 AM, 30th Jan                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:19 AM, 30th Jan                     farayha                    Please do so. I have been calling and reaching out to the customer service all day due to this urgency           12:19 AM, 30th Jan                   mayar                   we’ll do our best to sort this out quickly.           12:22 AM, 30th Jan                   mayar                   We sincerely apologize for any inconvenience caused,           12:22 AM, 30th Jan                   mayar                   Is there anything else i can help you with?            12:22 AM, 30th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3826229